@charset "utf-8";

#contents {
  background: url("../../img/index/illumination_bg.jpg") center bottom no-repeat;
  background-attachment: fixed;
  background-size: cover;
}
#contents::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(30, 0, 53, 0.85);
}
#contents p.map {
  line-height: 0;
  margin: 0 auto 60px;
  position: relative;
  z-index: 3;
}
#contents p.map a {
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 30px;
  line-height: 40px;
  width: fit-content;
  padding: 0 20px;
  color: #fff;
  border: 1px solid #fff;
  background: #fff;
  text-align: center;
  font-size: 1.4rem;
  font-weight: bold;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  transition: 0.3s ease-in-out;
  cursor: pointer;
}
#contents p.map a:hover {
  text-decoration: none;
}
#contents p.map a[data="area01"] {
  top: 69px;
  left: 192px;
  background-color: #bcae46;
}
#contents p.map a[data="area01"]:hover {
  color: #bcae46;
  border-color: #bcae46;
  background-color: #fff;
}
#contents p.map a[data="area02"] {
  top: 168px;
  left: 94px;
  background-color: #74ba47;
}
#contents p.map a[data="area02"]:hover {
  color: #74ba47;
  border-color: #74ba47;
  background-color: #fff;
}
#contents p.map a[data="area03"] {
  top: 398px;
  left: 244px;
  color: #333;
  font-size: 1.1rem;
  line-height: 31px;
  padding: 0 15px;
}
#contents p.map a[data="area03"]:hover {
  color: #fff;
  background-color: #333;
}
#contents p.map a[data="area04"] {
  top: 529px;
  left: 291px;
  background-color: #b7489a;
}
#contents p.map a[data="area04"]:hover {
  color: #b7489a;
  border-color: #b7489a;
  background-color: #fff;
}
#contents p.map a[data="area05"] {
  top: 500px;
  left: 8px;
  background-color: #488eb5;
}
#contents p.map a[data="area05"]:hover {
  color: #488eb5;
  border-color: #488eb5;
  background-color: #fff;
}
#contents p.map a[data="area06"] {
  top: 584px;
  left: 350px;
  background-color: #8847b2;
}
#contents p.map a[data="area06"]:hover {
  color: #8847b2;
  border-color: #8847b2;
  background-color: #fff;
}
#contents p.map a[data="area07"] {
  top: 583px;
  left: 562px;
  background-color: #48b7a4;
}
#contents p.map a[data="area07"]:hover {
  color: #48b7a4;
  border-color: #48b7a4;
  background-color: #fff;
}
#contents p.map a[data="area08"] {
  top: 432px;
  left: 761px;
  background-color: #47aab2;
}
#contents p.map a[data="area08"]:hover {
  color: #47aab2;
  border-color: #47aab2;
  background-color: #fff;
}
#contents p.map a[data="area09"] {
  top: 130px;
  left: 432px;
  background-color: #b74870;
}
#contents p.map a[data="area09"]:hover {
  color: #b74870;
  border-color: #b74870;
  background-color: #fff;
}
#contents p.map a[data="area10"] {
  top: 16px;
  left: 851px;
  background-color: #ba4747;
}
#contents p.map a[data="area10"]:hover {
  color: #ba4747;
  border-color: #ba4747;
  background-color: #fff;
}
#contents p.map a[data="area11"] {
  top: 210px;
  left: 894px;
  background-color: #48b5ad;
}
#contents p.map a[data="area11"]:hover {
  color: #48b5ad;
  border-color: #48b5ad;
  background-color: #fff;
}
#contents p.map a[data="area12"] {
  top: 549px;
  left: 773px;
  background-color: #48b775;
}
#contents p.map a[data="area12"]:hover {
  color: #48b775;
  border-color: #48b775;
  background-color: #fff;
}
#contents p.map a[data="area13"] {
  top: 470px;
  left: 1004px;
  color: #333;
  font-size: 1.1rem;
  line-height: 31px;
  padding: 0 15px;
}
#contents p.map a[data="area13"]:hover {
  color: #fff;
  background-color: #333;
}
#contents p.map a[data="area14"] {
  top: 15px;
  left: 505px;
  background-color: #48b599;
}
#contents p.map a[data="area14"]:hover {
  color: #48b599;
  border-color: #48b599;
  background-color: #fff;
}
#contents p.map a[data="area15"] {
  top: 293px;
  left: 230px;
  color: #333;
  font-size: 1.1rem;
  line-height: 31px;
  padding: 0 15px;
}
#contents p.map a[data="area15"]:hover {
  color: #fff;
  background-color: #333;
}
#contents ul.area {
  display: block;
  letter-spacing: -0.4em;
  text-align: left;
  line-height: 0;
  position: relative;
  z-index: 2;
}
#contents ul.area > li {
  display: inline-block;
  letter-spacing: normal;
  vertical-align: top;
  margin: 0 50px 50px 0;
  width: 525px;
}
#contents ul.area > li:nth-child(2n) {
  margin-right: 0;
}
#contents ul.area > li p.img {
  display: block;
  line-height: 0;
  margin: 0 auto 20px;
  position: relative;
  z-index: 2;
}
#contents ul.area > li p.img::before {
  content: "";
  position: absolute;
  bottom: 10px;
  right: 10px;
  width: 40px;
  height: 40px;
  background: url("../../img/icon/map_icn.svg") 0 0 no-repeat;
  background-size: 100% auto;
  z-index: 3;
}
#contents ul.area > li.spot p.img::after {
  content: "";
  position: absolute;
  top: 0;
  right: 10px;
  width: 44px;
  height: 72px;
  background: url("../../img/icon/camera.svg") 0 0 no-repeat;
  background-size: 100% auto;
  z-index: 3;
}
#contents ul.area > li p.img a {
  cursor: pointer;
}
#contents ul.area > li p.img img {
  width: 100%;
  height: auto;
}
#contents ul.area > li .text {
}
#contents ul.area > li p.tit {
  font-size: 1.8rem;
  color: #fff;
  line-height: 140%;
  margin: 0 auto 30px;
  padding: 8px 10px 0 65px;
  position: relative;
}
#contents ul.area > li p.tit span {
  display: inline-block;
  font-size: 2.4rem;
  line-height: 100%;
  border: 1px solid #fff;
  border-radius: 100%;
  padding: 7px 0;
  width: 40px;
  text-align: center;
  position: absolute;
  top: 0;
  left: 10px;
}
#contents ul.area > li p.tx {
  font-size: 1.6rem;
  color: #fff;
  line-height: 200%;
  margin: 0 auto 20px;
  padding: 0 10px;
  position: relative;
}
#contents ul.area > li p.tx a {
  color: #fff;
  font-weight: bold;
  transition: 0.4s;
}
#contents ul.area > li p.tx a:hover {
  opacity: 0.5;
  text-decoration: none;
}
#contents ul.area > li p.tx:last-child {
  margin-bottom: 0;
}

#areas {
  line-height: 0;
  position: relative;
  z-index: 999;
}
#areas .area-content {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  text-align: center;
  z-index: 9999;
  display: none;
}
#areas .area-content > .in {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  text-align: center;
  z-index: 9999;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: column;
}
#areas .area-content > .in > .bgs {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(255, 255, 255, 0.6);
}
#areas .area-content button.close {
  border: none;
  position: absolute;
  width: 40px;
  height: 40px;
  top: -20px;
  right: -20px;
  z-index: 105;
  background: #fff;
  border: 1px solid #1e0035;
  border-radius: 100%;
  text-indent: 200%;
  white-space: nowrap;
  cursor: pointer;
  display: block;
  overflow: hidden;
  padding: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#areas .area-content button.close::before {
  position: absolute;
  top: 2px;
  right: 0;
  bottom: 0;
  left: 0;
  color: #1e0035;
  content: "\00d7";
  display: block;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 2.6rem;
  font-weight: 700;
  line-height: 30px;
  margin: auto;
  text-align: center;
  text-indent: 0;
  -webkit-transition: color 0.15s linear;
  transition: color 0.15s linear;
}
#areas .area-content > .in > .inner {
  max-width: 900px;
  padding: 50px;
  background: #1e0035;
  margin: auto;
}
#areas .area-content p.img {
  line-height: 0;
  margin: 0 auto 20px;
  position: relative;
  overflow: hidden;
}
#areas .area-content p.img > i.prev {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 50px;
  cursor: pointer;
  text-indent: -9999px;
}
#areas .area-content p.img > i.prev::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 20px;
  display: block;
  width: 40px;
  height: 40px;
  margin-top: -20px;
  border-top: 3px solid #fff;
  border-right: 3px solid #fff;
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
  text-indent: -9999px;
  transition: 0.3s ease-in-out;
}
#areas .area-content p.img > i.next {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  width: 50px;
  cursor: pointer;
  text-indent: -9999px;
}
#areas .area-content p.img > i.next::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 20px;
  display: block;
  width: 40px;
  height: 40px;
  margin-top: -20px;
  border-top: 3px solid #fff;
  border-right: 3px solid #fff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  text-indent: -9999px;
  transition: 0.3s ease-in-out;
}
#areas .area-content p.img[start="1"] > i.prev,
#areas .area-content p.img > i.next[maxed="on"] {
  display: none;
}
#areas .area-content p.img > i:hover {
  opacity: 0.7;
}
#areas .area-content p.img > span {
  display: block;
  transition: 0.6s ease-in-out;
}
#areas .area-content p.img > span:nth-child(2),
#areas .area-content p.img > span:nth-child(3),
#areas .area-content p.img > span:nth-child(4),
#areas .area-content p.img > span:nth-child(5),
#areas .area-content p.img > span:nth-child(6),
#areas .area-content p.img > span:nth-child(7),
#areas .area-content p.img > span:nth-child(8),
#areas .area-content p.img > span:nth-child(9),
#areas .area-content p.img > span:nth-child(10),
#areas .area-content p.img > span:nth-child(11),
#areas .area-content p.img > span:nth-child(12),
#areas .area-content p.img > span:nth-child(13),
#areas .area-content p.img > span:nth-child(14),
#areas .area-content p.img > span:nth-child(15),
#areas .area-content p.img > span:nth-child(16),
#areas .area-content p.img > span:nth-child(17),
#areas .area-content p.img > span:nth-child(18),
#areas .area-content p.img > span:nth-child(19),
#areas .area-content p.img > span:nth-child(20) {
  position: absolute;
  top: 0;
  left: 0;
  transform: translateX(100%);
}
#areas .area-content p.tit {
  font-size: 2rem;
  line-height: 160%;
  font-weight: bold;
  color: #333;
  margin: 0 auto 20px;
  color: #fff;
}
#areas .area-content p.tit > span {
  display: inline-block;
  font-size: 2.4rem;
  line-height: 100%;
  border: 1px solid #fff;
  border-radius: 100%;
  padding: 7px 0;
  width: 40px;
  text-align: center;
  margin: 0 10px 0 0;
}
#areas .area-content p.tx {
  font-size: 1.6rem;
  line-height: 160%;
  color: #333;
  color: #fff;
}
#areas .area-content p.tx a {
  color: #fff;
  font-weight: bold;
  transition: 0.4s;
  margin-top: 10px;
  display: block;
}
#areas .area-content p.tx a:hover {
  opacity: 0.5;
  text-decoration: none;
}

@media screen and (min-width: 768px) {
  /* #contents p.map a > span {
    display: none;
  } */
}

@media screen and (max-width: 767px) {
  #contents {
    background: none;
  }
  #contents::before {
    content: "";
    background: url("../../img/index/illumination_bg.jpg") center bottom
      no-repeat;
    background-size: cover;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
  }
  #contents::after {
    content: "";
    background: rgba(30, 0, 53, 0.85);
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 0;
  }
  #contents ul.area > li {
    display: block;
    width: auto;
    margin: 0 auto 50px;
  }
  #contents ul.area > li.spot p.img::after {
    width: 24px;
    height: 41pxl;
  }
  #contents ul.area > li p.img img {
    width: 100%;
    height: auto;
  }
  #contents ul.area > li p.tit {
    font-size: 1.6rem;
    padding: 8px 10px 0 45px;
    margin: 0 auto 20px;
  }
  #contents ul.area > li p.tit span {
    font-size: 1.2rem;
    width: 28px;
    top: 5px;
    left: 5px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    z-index: 9;
  }
  #contents ul.area > li p.tx {
    font-size: 1.4rem;
  }

  #contents p.map > span.btnarea {
    display: block;
    padding: 20px 0 0;
  }
  #contents p.map a {
    position: relative;
    top: 0 !important;
    left: 0 !important;
    display: block;
    background: #1e0035 !important;
    color: #fff !important;
    width: auto;
    font-size: 1.4rem !important;
    line-height: 140% !important;
    border: 1px solid #fff !important;
    border-radius: 10px;
    padding: 12px 12px !important;
    margin: 0 auto 10px;
  }
  #contents p.map a::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 10px;
    width: 24px;
    height: 24px;
    margin-top: -12px;
    background: url("../../img/icon/map_icn2.svg") 0 0 no-repeat;
    background-size: 100% auto;
  }
  #contents p.map a > span {
    padding-left: 10px;
  }

  #areas .area-content > .in > .inner {
    max-width: 95%;
    padding: 20px;
  }
  #areas .area-content button.close {
    right: -7px;
  }
  #areas .area-content p.img {
    margin: 0 auto 15px;
  }
  #areas .area-content p.img > i.prev::after,
  #areas .area-content p.img > i.next::after {
    width: 30px;
    height: 30px;
    margin-top: -15px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
  }
  #areas .area-content p.tit {
    font-size: 1.6rem;
    text-align: left;
    margin: 0 auto 10px;
  }
  #areas .area-content p.tit > span {
    font-size: 1.6rem;
    padding: 6px 0;
    width: 30px;
    margin-top: -1px;
  }
  #areas .area-content p.tx {
    font-size: 1.4rem;
    text-align: left;
  }
}
